.banner{
	position: relative;
} 
.banner img{
	width: 100%;
}
.banner div{
	position: absolute;
	top: 50%;
	left: 0;
	text-align: center;
	width: 100%;
	transform: translateY(-50%);
}
.banner div p{
	color:#fff;
	line-height: 2;
}
.banner div p:nth-child(1){
	font-size: 50px;
	font-weight: 500;
}
.banner div p:nth-child(2){
	font-size: 18px;
}
.kcmain{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.kcmain div{
	width: 55%;
}
.kcmain> div > p{
	line-height: 3;
}
.hk .normalTit p:nth-child(n+3){
	line-height: 2;
}
.hk ul{
	margin-top: 50px;
	font-size: 0;
}
.hk ul li{
	width: calc((100% - 100px) / 3);
	display: inline-block;
}
.hk ul li:nth-child(n+2){
	margin-left: 50px;
}
.hk ul li img{
	width: 100%;
}
@media (max-width:768px) {
	.banner img{
		height: 40vh;
		object-fit: cover;
	}
	.banner div{
		left: 0;
		width: 100%;
		text-align: center;
	}
	.banner div p{
		line-height: initial;
	}
	.banner div p:nth-child(1){
		font-size: 20px;
	}
	.banner div p:nth-child(2){
		font-size: 16px;
	}
	.kcmain{
		display: block;
	}
	.kcmain div{
		width: 100%;
	}
	.kcmain .normalTit{
		text-align: center;
	}
	.kcmain> div > p{
		line-height: 2;
	}
	.kcx img{
		width: 100%;
		margin-top: 15px;
	}
	.hk .normalTit{
		text-align: center;
	}
	.hk .normalTit p:nth-child(n+3){
		line-height: 1.5;
	}
	.hk ul{
		margin-top: 15px;
	}
	.hk li{
		width: 100%!important;
		margin: 0 0 15px 0!important;
	}
}